Commit 073ed036 authored by Albert Gräf's avatar Albert Gräf
Browse files

Newer Xcode will complain if we compile for any target older than 10.4....

Newer Xcode will complain if we compile for any target older than 10.4. Bumping the target to 10.4 hopefully gets rid of some annoying warnings when running make directly in pd/src on the Mac.
parent dc9207b0
......@@ -2,7 +2,7 @@
# support. Its safe on other platforms since gcc only checks this env var on
# Apple's gcc. <hans@at.or.at>
ifeq ($(shell uname -s),Darwin)
export MACOSX_DEPLOYMENT_TARGET = 10.3
export MACOSX_DEPLOYMENT_TARGET = 10.4
endif
VPATH = ../obj:./
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment